commit: 7df58f38e5b281b9053e7c9b72f52db987a9d22f
Author: Mikle Kolyada <zlogene <AT> gentoo <DOT> org>
AuthorDate: Sun Nov 24 13:56:00 2019 +0000
Commit: Mikle Kolyada <zlogene <AT> gentoo <DOT> org>
CommitDate: Sun Nov 24 13:56:00 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7df58f38
net-dns/bind: make ci happy
Package-Manager: Portage-2.3.76, Repoman-2.3.16
Signed-off-by: Mikle Kolyada <zlogene <AT> gentoo.org>
net-dns/bind/bind-9.14.8.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/net-dns/bind/bind-9.14.8.ebuild b/net-dns/bind/bind-9.14.8.ebuild
index 694087f7de4..fdf0e802d34 100644
--- a/net-dns/bind/bind-9.14.8.ebuild
+++ b/net-dns/bind/bind-9.14.8.ebuild
@@ -193,7 +193,7 @@ src_install() {
dodoc contrib/scripts/{nanny.pl,named-bootconf.sh}
# some handy-dandy dynamic dns examples
- pushd "${ED%/}"/usr/share/doc/${PF} 1>/dev/null || die
+ pushd "${ED}"/usr/share/doc/${PF} 1>/dev/null || die
tar xf "${DISTDIR}"/dyndns-samples.tbz2 || die
popd 1>/dev/null || die
fi
@@ -219,7 +219,7 @@ src_install() {
rm -f "${ED}"/usr/bin/{dig,host,nslookup,nsupdate} || die
rm -f "${ED}"/usr/sbin/{dig,host,nslookup,nsupdate} || die
for tool in dsfromkey importkey keyfromlabel keygen \
- revoke settime signzone verify; do
+ revoke settime signzone verify; do
rm -f "${ED}"/usr/{,s}bin/dnssec-"${tool}" || die
rm -f "${ED}"/usr/share/man/man8/dnssec-"${tool}".8* || die
done